## r-cran-genabel.data 1.0.0

=== DESCRIPTION ===
Package: GenABEL.data
Type: Package
Title: Package contains data which is used by GenABEL example and test
        functions
Version: 1.0.0
Date: 2013-12-09
Author: Maksim Struchalin <m.v.struchalin@mail.ru> and GenABEL project developers <genabel.project@gmail.com>
Maintainer: Maksim Struchalin <m.v.struchalin@mail.ru>
Depends: R (>= 2.15.0)
Description: GenABEL.data package consists of a data set used by GenABEL functions
License: GPL (>= 2)
URL: http://www.genabel.org, http://forum.genabel.org,
        http://genabel.r-forge.r-project.org/
BugReports: http://r-forge.r-project.org/tracker/?group_id=505
Packaged: 2013-12-26 07:27:47 UTC; maksim
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-27 14:47:01

=== debian/changelog ===
r-cran-genabel.data (1.0.0-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:02:50 +0000

r-cran-genabel.data (1.0.0-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 22:04:17 +0200

r-cran-genabel.data (1.0.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:16:37 +0200

r-cran-genabel.data (1.0.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 16:30:11 +0200

r-cran-genabel.data (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #752153).

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 09:23:44 +0200

=== debian/control ===
Source: r-cran-genabel.data
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genabel.data
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genabel.data.git
Homepage: https://cran.r-project.org/package=GenABEL.data
Rules-Requires-Root: no

Package: r-cran-genabel.data
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: data package for genome-wide SNP association analysis
 The package offers the R library GenABEL for the hunt of genetic contributions
 to a disease (or any other pheonypical trait) by so called genome-wide
 association analysis. Additional input commonly comes from DNA mircoarray
 experiments, performed on every individual, that determine differences
 (polymorphisms) in the population. GenABEL finds associations between
 quantitative or binary traits and single-nucleiotide polymorphisms
 (SNPs).
 .
 GenABEL.data package consists of a data set used by GenABEL functions.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/GenABEL.data_(.*)\.tar\.gz
